## plymouth-theme-deepin 15.10.18

=== debian/changelog ===
plymouth-theme-deepin (15.10.18-1) unstable; urgency=medium

  * update

 -- Leng Ganghua <hiweed@gmail.com>  Wed, 14 Apr 2021 10:37:50 +0800

plymouth-theme-deepin (15.10.18) unstable; urgency=medium

  * update changelog.

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 14 Apr 2021 10:04:29 +0800

plymouth-theme-deepin (15.10.16) unstable; urgency=medium

  * rm uos-log

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 13 Apr 2021 21:11:45 +0800

plymouth-theme-deepin (15.04.5) unstable; urgency=medium

  * fix posinst

 -- Deepin Packages Builder <packages@deepin.com>  Fri, 21 Apr 2017 10:11:07 +0800

plymouth-theme-deepin (15.04.4) unstable; urgency=medium

  * add judgement of ssd in postinst

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 20 Apr 2017 17:13:37 +0800

plymouth-theme-deepin (15.04.3) unstable; urgency=medium

  * fix deepin-ssd theme path

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 20 Apr 2017 15:17:32 +0800

plymouth-theme-deepin (15.04.2) unstable; urgency=medium

  * add deepin-ssd plymouth theme back. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 08 Sep 2016 10:02:51 +0800

plymouth-theme-deepin (15.04.1) unstable; urgency=medium

  * add label support. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 07 Jan 2016 23:48:14 +0800

plymouth-theme-deepin (15.04.0) unstable; urgency=medium

  * update plymouth theme pics. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 02 Nov 2015 09:42:00 +0800

plymouth-theme-deepin (14.04.17) unstable; urgency=medium

  * rebuild with plymouth. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 28 Oct 2015 14:23:16 +0800

plymouth-theme-deepin (14.04.16) unstable; urgency=medium

  * fix install file. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 02 Jun 2015 16:21:22 +0800

plymouth-theme-deepin (14.04.15) unstable; urgency=low

  * fix boot splash to ensure show. 
  * remove plymouth-label depends.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 02 Jun 2015 15:46:50 +0800

plymouth-theme-deepin (14.04.12) trusty; urgency=low

  * fix boot splash. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 21 Oct 2014 09:42:11 +0800

plymouth-theme-deepin (14.04.11) trusty; urgency=low

  * remove label in deepin ssd log theme. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 21 Oct 2014 09:17:01 +0800

plymouth-theme-deepin (14.04.10) trusty; urgency=low

  * add deepin ssd logo plymouth. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 20 Oct 2014 09:32:17 +0800

plymouth-theme-deepin (14.04.09) trusty; urgency=low

  * Upstreamer update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 11 Apr 2014 09:36:42 +0800

plymouth-theme-deepin (14.04.08) trusty; urgency=low

  * fix shutdown function. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 10 Apr 2014 09:35:09 +0800

plymouth-theme-deepin (14.04.07) trusty; urgency=low

  * new package. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 09 Apr 2014 10:49:50 +0800

plymouth-theme-deepin (14.04.06) trusty; urgency=low

  * rebuild with new image. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 19 Mar 2014 14:12:42 +0800

plymouth-theme-deepin (14.04.05) trusty; urgency=low

  * add shutdown script. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 18 Mar 2014 15:24:32 +0800

plymouth-theme-deepin (14.04.04) trusty; urgency=low

  * new package. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 14:30:19 +0800

plymouth-theme-deepin (14.04.03) trusty; urgency=low

  * fix plymouth reboot script.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 10:54:07 +0800

plymouth-theme-deepin (14.04.02) trusty; urgency=low

  * fix plymouth script. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 10:44:53 +0800

plymouth-theme-deepin (14.04.01) trusty; urgency=low

  * change boot theme. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 17 Mar 2014 10:20:41 +0800

plymouth-theme-deepin (12.12.12) saucy; urgency=low

  * port to saucy 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Sun, 08 Dec 2013 14:15:54 +0800

plymouth-theme-deepin (12.12.11) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 25 Mar 2013 13:46:11 +0800

plymouth-theme-deepin (12.12.10) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 22 Mar 2013 11:08:22 +0800

plymouth-theme-deepin (12.12.9) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 21 Mar 2013 15:29:00 +0800

plymouth-theme-deepin (12.12.8) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 18 Mar 2013 15:35:41 +0800

plymouth-theme-deepin (12.12.7) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 15 Mar 2013 17:54:35 +0800

plymouth-theme-deepin (12.12.6) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Fri, 15 Mar 2013 09:04:50 +0800

plymouth-theme-deepin (12.12.5) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 14 Mar 2013 18:30:06 +0800

plymouth-theme-deepin (12.12.4) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Thu, 14 Mar 2013 15:38:49 +0800

plymouth-theme-deepin (12.12.3) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Tue, 12 Mar 2013 14:00:56 +0800

plymouth-theme-deepin (12.12.2) quantal; urgency=low

  * Upstream update

 -- Yueqian Zhang <zhangyueqian@linuxdeepin.com>  Mon, 18 Feb 2013 11:55:20 +0800

plymouth-theme-deepin (12.12.1) quantal; urgency=low

  * New Theme for Deepin 12.12


