=== debian/control ===
Source: plymouth-theme-deepin
Section: admin
Priority: optional
Maintainer: Leng Ganghua <hiweed@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: plymouth-theme-deepin-logo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, util-linux (>= 2.30)
Provides: plymouth-theme
Replaces: plymouth (<< 0.8.1-1~)
Description: Plymouth theme for Linux Deepin
 This theme package contains deepin-logo.
