## plymouth-theme-deepin 15.10.19

=== debian/changelog ===
plymouth-theme-deepin (15.10.19) unstable; urgency=medium

  * update LOGO for uniontech.

 -- lishengyu <lishengyu@uniontech.com>  Tue, 25 Jan 2022 13:52:36 +0800

plymouth-theme-deepin (15.10.17) unstable; urgency=medium

  * update LOGO for uniontech.

 -- Hu Feng <hufeng@uniontech.com>  Wed, 04 Aug 2021 15:15:31 +0800
