## plymouth-theme-deepin 15.10.20

=== debian/changelog ===
plymouth-theme-deepin (15.10.20) unstable; urgency=medium

  * update deepin logo.

 -- lichenggang <lichenggang@uniontech.com>  Tue, 06 Dec 2022 14:18:30 +0800
