## plymouth-theme-deepin 23~rc

=== debian/changelog ===
plymouth-theme-deepin (23~rc) unstable; urgency=medium

  * chore: update the logo of deepin-logo and deepin-hidpi-logo

 -- zsien <quezhiyong@deepin.org>  Tue, 14 May 2024 16:21:11 +0800

plymouth-theme-deepin (23~beta3) unstable; urgency=medium

  * Fix resolution of hidpi-ssd-logo. Previously 300x100, now 600x200.

 -- Tianyu Chen <sweetyfish@deepin.org>  Tue, 21 Nov 2023 18:05:25 +0800

plymouth-theme-deepin (15.10.21) unstable; urgency=medium

  * update postinstall script 

 -- Yutao Meng <mengyutao@deepin.org>  Thu, 10 Aug 2023 11:37:46 +0800
