## plymouth-theme-deepin 2024.2500.6

=== debian/changelog ===
plymouth-theme-deepin (2024.2500.6) unstable; urgency=medium

  * add plymouth-themes
  * fix: /usr/lib/x86_64-linux-gnu/plymouth/two-step.so does not exist

 -- lichenggang <lichenggang@deepin.org>  Mon, 29 Dec 2025 10:25:43 +0800

plymouth-theme-deepin (2024.2500.5) unstable; urgency=medium

  * Merge upstream version 25.
  * Fix logo misalignment on multi-monitor setups by adjusting centering logic
    in the theme renderer.
  * Refactor postinst script:
    - Add trigger when plymouthd.conf change.
    - Improve robustness of current theme detection from plymouthd.conf.

 -- xinpeng.wang <wangxinpeng@uniontech.com>  Mon, 15 Dec 2025 17:29:08 +0800

plymouth-theme-deepin (2024.2500.4) unstable; urgency=medium

  * set V20-styled-background in uos-ssd-logo and uos-hidpi-ssd-logo

 -- Liang Bo <liangbo@uniontech.com>  Fri, 20 Dec 2024 13:40:42 +0800

plymouth-theme-deepin (2024.2500.3) unstable; urgency=medium

  * update plymouth-theme-deepin-logo.postinst

 -- Liang Bo <liangbo@uniontech.com>  Fri, 18 Oct 2024 18:23:11 +0800

plymouth-theme-deepin (2024.2500.2) unstable; urgency=medium

  * update version

 -- Liang Bo <liangbo@uniontech.com>  Fri, 18 Oct 2024 16:28:24 +0800

plymouth-theme-deepin (15.11.1) unstable; urgency=medium

  * update theme resources and script of uos-ssd-logo and uos-hidpi-ssd-logo

 -- Liang Bo <liangbo@uniontech.com>  Wed, 16 Oct 2024 16:55:53 +0800

plymouth-theme-deepin (15.10.23) unstable; urgency=medium

  * update uos-hidpi-ssd-logo theme style

 -- Liang Bo <liangbo@uniontech.com>  Fri, 29 Mar 2024 15:50:11 +0800

plymouth-theme-deepin (15.10.22) unstable; urgency=medium

  * add scroll effect when the input plaintext excceeds entry range

 -- Liang Bo <liangbo@uniontech.com>  Fri, 13 Oct 2023 18:09:34 +0800
