=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: plymouth-theme-deepin-logo
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, util-linux (>= 2.30), plymouth-themes
+Depends: ${shlibs:Depends}, ${misc:Depends}, plymouth, plymouth-label, plymouth-themes
 Provides: plymouth-theme
 Replaces: plymouth (<< 0.8.1-1~)
 Description: Plymouth theme for Linux Deepin
